[HEADER]
VERSION=1

[WING_0]
NAME=BODY
CHORD=1
SPAN=2.17
POSITION=0,0.23,-0.35
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0

[WING_1]
NAME=FRONT
CHORD=1
SPAN=2.17
POSITION=0,-0.30,1.95
LUT_AOA_CL=wing_front_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_front_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0
ANGLE=1

[WING_2]
NAME=REAR
CHORD=1
SPAN=2.17
POSITION=0,0.48,-2.0
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=2

[DYNAMIC_CONTROLLER_0]
WING=2
COMBINATOR=ADD
INPUT=SPEED_KMH
LUT=wing_controller_speed.lut
FILTER=0.993
UP_LIMIT=69
DOWN_LIMIT=0

